<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      DOH  UPDATES
      <a href="/tabs/tab4" >
        <ion-icon name="alert-circle-outline"  ></ion-icon>
      </a>
    </ion-title>
    
  </ion-toolbar>
</ion-header>

<ion-content>


  <ion-row>
    <ion-col size="12">
      <ion-icon name="logo-twitter" class="fucking-bird"></ion-icon>
      <h1 class="text-center">FUCKING BIRD</h1>
    </ion-col>
  </ion-row>


</ion-content>
